mail-client/
claws-mail

An email client (and news reader) based on GTK+

https://www.claws-mail.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm, hppa, ppc, ppc64, sparc ], all versions are unstable: [ 3.17.3-r1, 3.17.4, 3.17.5, 3.17.5-r1 ]
UnstableOnly for arches: [ alpha, arm, hppa, ppc, ppc64, sparc ], all versions are unstable: [ 3.17.3-r1, 3.17.4, 3.17.5, 3.17.5-r1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedPkg deprecated RDEPEND: >=dev-python/pygtk-2.10.3
DeprecatedPkg deprecated RDEPEND: >=dev-python/pygtk-2.10.3
3.17.6 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
3.17.5-r1 : 0 amd64 x86 ~alpha ~arm arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedPkg deprecated RDEPEND: >=dev-python/pygtk-2.10.3
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~hppa, ~ppc, ~ppc64, ~sparc ]
DeprecatedPkg deprecated RDEPEND: >=dev-python/pygtk-2.10.3
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~hppa, ~ppc, ~ppc64, ~sparc ]

Changelog